[package]
name = "yoi-geo"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
glam = "0.24.0"
tobj = "4.0.0"
gltf = "1.0.0"